.windows-block .window-icon{
	width:5rem;
	height:5rem;
	position:absolute;
}

.windows-block .window-content.active{
	background-color: #ededed;
}

.windows-block .window-content{
	background-color:white;
	border: 1px solid #bbbbbb;
	position:relative;
	cursor:pointer;
	
}

.windows-block .window-content .window-content-txt{
	overflow: hidden;
	position: relative;
	color:rgba(0,0,0,0.5);
}


.windows-block .window-content.active .window-content-txt{
color:rgba(0,0,0,1);
}
.windows-block .window-content:nth-child(1){
	border-top-left-radius: 1.5rem;
}

.windows-block .window-content:nth-child(2){
	border-top-right-radius: 1.5rem;
}


.windows-block .window-content:nth-child(3){
	border-bottom-left-radius: 1.5rem;
}

.windows-block .window-content:nth-child(4){
	border-bottom-right-radius: 1.5rem;
}
.windows-block .window-content .window-content-txt{
	overflow:hidden;
}

.windows-block .window-content .window-icon{
	opacity:0;
	transition:all 0.2s linear;
}

.windows-block .window-content.active .window-icon{
	opacity:1;
	transition:all 0.2s linear;
}



.windows-block .window-content:nth-child(1) .window-content-txt:before{
	content:'';
	position:absolute;
	bottom:calc(-3.5rem - 1px);
	right:calc(-3.5rem - 1px);
	width:7rem;
	height:7rem;
	border-radius:25rem;
	background-color:#ddd;
	z-index:1;
}

.windows-block .window-content:nth-child(2) .window-content-txt:before{
	content:'';
	position:absolute;
	bottom:calc(-3.5rem - 1px);
	left:calc(-3.5rem - 1px);
	width:7rem;
	height:7rem;
	border-radius:25rem;
	background-color:#ddd;
	z-index:1;
}

.windows-block .window-content:nth-child(3) .window-content-txt:before{
	content:'';
	position:absolute;
	top:calc(-3.5rem - 1px);
	right:calc(-3.5rem - 1px);
	width:7rem;
	height:7rem;
	border-radius:25rem;
	background-color:#ddd;
	z-index:1;
}

.windows-block .window-content:nth-child(4) .window-content-txt:before{
	content:'';
	position:absolute;
	top:calc(-3.5rem - 1px);
	left:calc(-3.5rem - 1px);
	width:7rem;
	height:7rem;
	border-radius:25rem;
	background-color:#ddd;
	z-index:1;
}


.windows-block .window-content.active .window-content-txt:before{
	background-color:#c80b0e;
}


.windows-block .window-content:nth-child(1) img{
	bottom:calc(-2.5rem);
	right:calc(-2.5rem);
	z-index:2;
}

.windows-block .window-content:nth-child(2) img{
	bottom:calc(-2.5rem - 1px);
	left:calc(-2.5rem - 1px);
	z-index:2;
}

.windows-block .window-content:nth-child(3) img{
	top:calc(-2.5rem - 1px);
	right:calc(-2.5rem - 1px);
	z-index:2;
}

.windows-block .window-content:nth-child(4) img{
	top:calc(-2.5rem - 1px);
	left:calc(-2.5rem - 1px);
	z-index:2;
}



.window-content-carousel{
	background-color: #ededed;
	border: 1px solid #bbbbbb;
	border-radius:1.5rem;
}